* {box-sizing: border-box;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

body{
  background-image: url('../img/background.png');
}

p {
  margin: 5px 0 5px 0;
}

a {
  color: #3c8efd;
}

.clear {
  width: 100%;
  height: 1px;
  clear:both;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

    .wrapper {
        max-width: 1024px;
        margin: 0 auto;
        font: 12px Verdana, arial, sans-serif;
    }

    .wrapper > * {
        background-color: #f4f4f4;
        border-radius: 5px;
        border: 1px solid #E1E0E0;
        padding: 5px;
        box-shadow: 0 0 2px #CECECE;
    }

    nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
.main-head {
  grid-area: header;
  color: #3c8efd;
  background-image: url('../img/background3.jpg');
}

.main-head span {
	color: #f0c67d;
  text-align: right;
}

.main-head a {
  color: #3c8efd;
  text-decoration: none;
}

.content {
  grid-area: content;
}

.content h1 {
  font-size: 140%;
  color: #272822;
  margin: 0 0 5px 0;
}

.content a {
  color: #3c8efd;
}

.main-nav {
  grid-area: nav;
}

.main-nav h5 {
	color:#3c8efd;
	margin: 2px 0;
	padding: 0;
  	text-align: center;
}

.main-nav h4 {
  color:#f0c67d;
  background-color: #3c8efd;;
  font-size: 75%;
  border-radius: 10px;
  text-align: center;
  font-size: 0.83em;
  margin: 3px 0 7px 0;
  padding: 2px;
}

.main-nav select {
	width:100%;
	margin-bottom: 2px;
	font-size: 100%;
}

.main-nav input {
	width:100%;
}

.main-nav a.det_search {
  text-align: center;
  float: left;
  width: 100%;
  color: #FF5B5B;
  font-size: 85%;
  margin-top: 5px;
}

.side {
  grid-area: sidebar;
  align-self: start;
}

.side h5 {
	color: #3c8efd;
	margin: 2px 0;
	padding: 0;
	text-align: center;
}

.add {
  grid-area: add;
}

.main-footer {
  grid-area: footer;
  background-image: url('../img/background3.jpg');
}

.wrapper {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-gap: 5px;
  grid-template-areas: 
    "header header"
    "nav sidebar"
    "content content"
    "add add"
    "footer footer";
}
@media (min-width: 500px) {
  .wrapper {
    grid-template-columns: 2fr 1fr;
    font: 13px Verdana, arial, sans-serif;
    grid-template-areas: 
      "header  header"
      "nav     sidebar"
      "content content"
      "add      footer";
  }
  nav ul {
    display: flex;
    justify-content: space-between;
  }
}
@media (min-width: 700px) {
  .wrapper {
    grid-template-columns: 1fr 3fr 1fr;
    font: 14px Verdana, arial, sans-serif;
    grid-template-areas: 
      "header header  header"
      "nav    content sidebar"
      "nav    content add"
      "nav    content add"
      "footer footer  footer"
   }

   .add {
  grid-row-start: 3;
  grid-row-end: 4;
  }

   nav ul {
     flex-direction: column;
   }
}


@media (max-width: 860px) {
  #header_slog {
    display: none;
  }
}

.price_wrap, .rooms_wrap {
	display: grid;
	grid-template-columns: 1fr 5fr;
	row-gap: 2px;
}

.auth_wrap {
  margin-bottom: 3px;
	display: grid;
	grid-template-columns: 1fr 5fr;
	row-gap: 2px;
}

.auth_wrap input {
	width: 100%;
}

.side ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.side li {
  margin:2px;
  padding: 2px;
  color: #f0c67d;
  border-radius: 2px;
  text-align: right;
}

.side li a {
  color: #3c8efd;
  font-weight: bold;
  text-decoration: none;
}

.side li:hover {
  background-color: #f0c67d;
}

.edit_profile_wrapper {
  display: grid;
  grid-template-columns: 2fr 3fr;
  grid-gap: 5px;
}

.add_wrap {
  display: grid;
  grid-template-columns: 2fr 3fr;
  grid-gap: 3px;
}

.objtable {
  width: 100%;
}

.objtable img {
  display: block;
  margin:0 auto;
}

.objtable tr {
  background-color: #eaeaea
}

#block_rooms {
  margin-bottom: 8px;
}

.one_object {
  border-radius: 5px;
  background: linear-gradient(#f4f4f4,#dcdbdb8c);
  padding: 2px;
  margin: 0 2px;
  width: 48%;
  border: 1px solid silver;
  float: left;
  display: grid;
  grid-template-columns: 3fr 4fr 1fr;
  grid-template-areas: 
      "title title title"
      "desc desc desc"
      "img img img"
      "price date id"
}

.one_object_title {
  grid-area: title;
}

.one_object_title h1 {
  font-size: 120%;
  margin: 0;
}

.one_object_title a {
  color: #3c8efd;
  text-decoration: none;
}

.one_object_title a:hover {
  text-decoration: underline;
}

.one_object_title a:visited {
  color: #c8c8c8;
}

.one_object_desc p {
  margin: 0;
}

.one_object_desc {
  grid-area: desc;
}

.one_object_desc div {
  background-color: #FFF7D9;
  border-style: dotted;
  border-width: 1px;
  float: left;
  margin: 2px 3px 0 0;
  padding: 1px;
}

.one_object_desc div sup {
  font-size: 60%
}

.one_object_img {
  grid-area: img;
}

.one_object_img img {
  width: 100%;
  margin-top: 3px;
  max-height: 250px;
}

.one_object_price {
  grid-area: price;
  color: #FF6535;
  font-weight: bold;
  cursor: pointer;
}

.one_object_date {
  grid-area: date;
  font-size: 80%;
  padding-top: 3.5%;
}

.one_object_id {
  grid-area: id;
  text-align: right;
  text-decoration: underline;
}

.one_object_id a {
  cursor: pointer;
  margin-right: 3px;
}


.objphotos img {
  display: block;
  float: left;
  margin: 0 10px 5px 0;
  box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.status_block {
  width: 100%;
  float: left;
  background-color: #FFF7D9;
  border-style: dotted;
  border-width: 1px;
  font-size: 75%;
  padding: 1px 0;
}

span.price {
  background-color: #f92665;
  color: #e6e6e6;
  border-radius: 3px;
  padding: 4px;
  margin: 2px 0 0 0;
  float: right;
  font-size: 85%;
  clear: both;
  display: block;
  font-weight: bold;
  cursor: pointer;
  font-size: 100%;
}

span.phone {
  background-color: #FF990859;
  color: #272822;
  border-radius: 3px;
  padding: 2px;
  margin: 2px 0 0 0;
  float: right;
  font-size: 85%;
  font-weight: bold;
  text-align: right;
  font-size: 100%;
}

span.phone a {  text-decoration: none;}

span.phone img {
  margin-right: 4px;
}

span.letter {
  background-color: #a8fb005e;
  color: #272822;
  border-radius: 3px;
  padding: 2px;
  margin: 2px 0 0 0;
  float: right;
  font-size: 85%;
  font-weight: bold;
  font-size: 100%;
}


span.fave {
  background-color: #FAE988;
  color: #272822;
  border-radius: 3px;
  padding: 2px;
  margin: 2px 0 0 0;
  float: right;
  font-size: 85%;
  font-weight: bold;
  font-size: 100%;
}

span.fave img {
  margin-right: 3px;
}

span.fave a {
  text-decoration: underline;
  cursor: pointer;
}

span.letter img {
  margin-right: 4px;
}


.clear_right {
  width: 8%; clear: right; height: 1px;
}

.my_message, .receive_message {
  padding: 5px;
  margin: 5px 0;
  border-radius: 5px;
}

.my_message {
  float: right;
  background-color: #FFF0DA;
}

.receive_message {
  float: left;
  background-color: #E9F6FF;
}

.my_message p, .receive_message p {
  margin: 0;
}

.my_message span, .receive_message span {
  font-size: 70%;
}

#header_menu {
  float: left;
  text-align: left;
}

#header_menu a {
  color: #3c8efd;
  font-weight: bold;
  margin: 0 0 0 10px;
}

#header_menu a:hover {
  color: #f0c67d;
}

#header_slog {
  float: right;
  text-align: right;
}

.newsone {
  float: left;
  width: 48%;
  margin: 3px;
  border-bottom: 1px dotted grey;
}

.newsone h2 {
  color: #3c8efd;
  font-weight: bold;
  margin: 0;
  font-size: 120%;
  background-color: #f0c67d;
  border-radius: 15px;
  padding: 2%;
}

.newsone img {
  width:100%;
  margin-top: 10px;
  border-radius: 15px;
}

.newsone span {
  float: left;
  font-size: 75%;
}

.newsone span.more {
  float: right;
  font-size: 100%;
}

.side h5 {
  color: #f0c67d;
  background-color: #3c8efd;
  border-radius: 10px;
  margin: 3px 0 7px 0;
  padding: 2px;
}

.side td {
  background-color: #eaeaea;
  font-size: 77%;
  border-radius: 5px;
}

.side table {width: 100%;}

.add ul {
  margin: 0;
  padding: 0;
  list-style-position: inside;
}

.add li {
    list-style-image: url('../img/dom-marker.png');
   }

a.supp {
  font-size: 90%;
  color: #FFBA57;
  float: right;
  text-decoration: none;
  margin-left: 3px;
}

a.supp img {
position: relative;
top: 3px;
left: 2px;
}

#p_comment textarea {
  width: 100%;
  height: 100px;
}

.one_comment {
  border: 1px solid #BABABA;
  margin: 10px 0;
  padding: 5px;
  border-radius: 5px;
}

.side a small {
  margin-bottom: 5px; 
  display: block;
}

.hide_price {display: none;}

#why_register small {text-align: center;}

.content h4 {margin: 8px 0;}

.allright {float: right; text-align: right}

.talk_comment_block {
  border-bottom: 1px dashed #FF7F7F;
  background: linear-gradient(#d4d4ebb0,#EEEEEE);
  border-radius: 5px;
  margin: 0 0 20px 0;
  padding: 5px 2px;
}

.talk_comment_block h4 {
  margin: 2px 0 5px 10px;
}

a.foot_talk_a {
  padding: 0 20px;
  color: #FF7F7F;
}

.ps_wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#ps_form {
  margin-bottom: 10px;
}

.ps_block {
  float: left;
  padding: 3px;
  width: 100%;
  border-top: 1px dashed black;
  display: grid;
  grid-template-columns: 5fr 9fr;
  grid-gap: 2px;
  font-family: Terminal;
}

.ps_block select, .ps_block input {
  width: 100%;
  max-height: 19px;
}

.ps_block input[type="checkbox"], select[name="srt"]  {
  width: auto;
}

#filterform input {
  margin: 1px;
  width: 90px;
}

#filterform select {
  margin: 1px;
}

#filterform {
  margin: 5px 0;
}

.main_titles {
  color: red;
  font-weight: bold;
  padding: 5px;
  position: relative; 
  top: -35px; 
  left: -20px; 
  background-color: #f4f4f4;;
  display: none;
}

.adsbygoogle {
  margin-top: 5px;
}

.userphoto {
  float:left; 
  margin: 0 10px 10px 0;
  border-radius: 10px;
}